#include <windows.h>
#include "ddxfer.h"

DDXFER      ICON    ddxfer.ico
SENDICON    ICON    ddsend.ico
RECVICON    ICON    ddrecv.ico

DDXferMenu  MENU
BEGIN
   POPUP       "&Option"
   BEGIN
      MENUITEM    "&Clear List",          IDM_CLEAR
      MENUITEM    SEPARATOR
      MENUITEM    "Change &Title...",     IDM_TITLE
      MENUITEM    "&Parameters...",       IDM_TEXT
      MENUITEM    SEPARATOR
      MENUITEM    "&Always on Top",       IDM_TOP
   END

   POPUP       "&Special"
   BEGIN
      MENUITEM    "&Terminate",           IDM_TERM
   END

   POPUP       "&Help"
   BEGIN
      MENUITEM    "&About DDXfer...",     IDM_ABOUT
   END
END

STRINGTABLE
BEGIN
   LS_ASCII,   "ASCII"
   LS_CRLF,    "CRLF"
   LS_MENU,    "DDXferMenu"
   LS_LIST,    "%s --> %s (Session %c)"
   LS_CLASS,   "DDXferWClass"
   LS_TITLE,   "Drag-and-Drop File Transfer"
   LS_LISTBOX, "ListBox"
   LS_TYPE,    " bin"
END

#ifndef _MAC
/////////////////////////////////////////////////////////////////////////////
//
// Version
//

VS_VERSION_INFO VERSIONINFO
 FILEVERSION 1,0,0,1
 PRODUCTVERSION 1,0,0,1
 FILEFLAGSMASK 0x3fL
#ifdef _DEBUG
 FILEFLAGS 0x1L
#else
 FILEFLAGS 0x0L
#endif
 FILEOS 0x4L
 FILETYPE 0x1L
 FILESUBTYPE 0x0L
BEGIN
    BLOCK "StringFileInfo"
    BEGIN
        BLOCK "040904B0"
        BEGIN
            VALUE "CompanyName", "\0"
            VALUE "FileDescription", "DDXFER MFC Application\0"
            VALUE "FileVersion", "1, 0, 0, 1\0"
            VALUE "InternalName", "DDXFER\0"
            VALUE "LegalCopyright", "Copyright © 1997\0"
            VALUE "LegalTrademarks", "\0"
            VALUE "OriginalFilename", "DDXFER.EXE\0"
            VALUE "ProductName", "DDXFER Application\0"
            VALUE "ProductVersion", "1, 0, 0, 1\0"
        END
    END
    BLOCK "VarFileInfo"
    BEGIN
        VALUE "Translation", 0x409, 1200
    END
END

#endif    // !_MAC



rcinclude ddxfer.dlg
